Subject: RE: [lojban] Epictetus, Discourses 1.1

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 07 Sep 2001 21:12:50 -0400

At 02:57 AM 9/7/01 +0100, And Rosta wrote:
>Nick:
> > cu'u la xorxes.
> >
> > >Maybe usage will just redefine {na} as having scope over the
> > >bridi-tail only. Are there other languages that have their negatives
> > >work as in Lojban?
> >
> > You mean, I suppose, that naku is natural and na is not, right? I suspect
> > so too. I'm not quite in a position to hunt down typological surveys of
> > negation; And, would you have access to this sort of thing? If you're
> > really keen to know, I'll see if I can't reattach to the grapevine of
> > erstwhile colleagues...
>
>I don't know of any pertinent studies. However, many dialects of English
>work in the Lojban way (hence "All that glitters is not gold"). IIRC
>John or Lojbab speaks such a dialect. I don't, and that dialect, and
>it's Lojban analogue, always causes me a double take.

L. Horn, _A Natural History of Negation_

It was the primary source in the revision of negation that was described in 
the "Negation Paper", now absorbed into various places in the Book. pc 
read it thorough; I rather less so, since I didn't have the knowledge of 
linguistics to handle it at the time (this was 1989).

And no, I don't speak that dialect of English, which seems to have become 
commonplace in the US in the last decade or so. It drives me batty to read 
sentences like that that seem to make universal claims, but don't really do so.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org